/*
 *

###########################################################

      ###### DESKTOP - VONBEAU.COM STYLE SHEET ######

###########################################################

*
*/

#breadcrumbs {
float: left;
}

/* member bar */
#member-bar {
background-color: #fff;
border-bottom: 1px solid #e9eaed;
min-width: 1280px;
}

/* header */
#header-logo {
display: block;
background: url('//static.vonbeau.net/images/desktop/vonbeau-logo.png') no-repeat center center;
height: 95px;
margin: 0 auto;
text-indent: -9999px;
}
#header-bar {
background-color: #fff;
margin: -10px auto 10px auto;
padding: 2px 15px;
border: 1px solid #E6E6FA;
border-radius: 0 0 10px 10px;
border-top: 0;
}
#vonbeau-logo-icon {
background: url('//static.vonbeau.net/images/desktop/vonbeau-logo-icon.png') no-repeat center center;
margin: 0;
width: 27px;
height: 25px;
display: block;
text-indent: -9999px;
}
#header-right {
width: 425px;
}

/* container */
#main-container {
max-width: 1440px;
margin: 0 auto;
padding: 0 68px;
}

/* content */
#content {
margin-left: 245px;
margin-right: 336px;
}

/* search */
#search-mobile-container {
width: 400px;
}
#search-mobile input[type=search] {
background: url('//static.vonbeau.net/images/desktop/vonbeau-search-black.png') no-repeat center center;
}
#search-mobile input[type=search]:focus {
background: #F5F6FA url('//static.vonbeau.net/images/desktop/vonbeau-search-black.png') no-repeat 6px center;
}

/* hamburger menu */
#hamburger-menu-link {
background: url('//static.vonbeau.net/images/desktop/vonbeau-hamburger-menu.png');
}

#ad-sidebar {text-align: center;margin: 0 0 10px 0;}

/* sidebars */
#sidebar-left {
width: 235px;
float: left;
margin: 0 0 10px 0;
padding: 0;
}
#sidebar-right {
width: 336px;
overflow: hidden;
float: right;
margin: 0 0 10px 0;
padding: 0;
}
.sidebar-post {
background-color: #fff;
border: 1px solid #E6E6FA;
margin: 0 0 10px 0;
padding: 10px;
}
.sidebar-body {
margin: 0;
padding: 0;
}

/* newest comment */
.newest-comment {
margin-bottom: 10px;
word-wrap: break-word;
}

/* smaller desktop version */
@media screen and (max-width: 1024px) {

	#main-container {
	padding: 0 10px;
	}

}
